function FileData_Pairs(x)
{
x.t("command","listing");
x.t("ems","administration");
x.t("enterprise","message");
x.t("overview","commands");
x.t("commands","administration");
x.t("listing","tibco");
x.t("software","chapter");
x.t("chapter","gives");
x.t("chapter","using");
x.t("starting","ems");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("gives","overview");
x.t("tool","chapter");
x.t("tool","tibco");
x.t("tool","using");
x.t("tool","naming");
x.t("administration","tool");
x.t("topics","starting");
x.t("service","topics");
x.t("using","ems");
x.t("naming","conventions");
x.t("conventions","command");
}
